Subject: SECTION SUMMARY

From: /PN=nikos.n.l.loren/OU=infolab/O=aua/PRMD=ariadne-t/ADMD=_/C=gr/@grx400.ariadne-t.gr
Date: 13 Aug 93 13:09:35 UT

FROM NIKOS
TO   RICK

SUBJECT: SECTION SUMMARY

Dear Rick,
I have read the first version of the Workshop report and
I believet that
you are really doing a good piece of work.

Some comments which you coulds in addition consider in the report are the
following:

Temporal Relational Model:
* Since valid time is recorded in an explicit attribute,
no distinction has to be made between user defined and
valid time.

* The model can also handle intervals of an alhabetic or
alphanumeric type.

IXSQL
* Again, no distinction is made
between user defined and valid time.

* No distinction has to be made between explicit and
implicit attributes.

* Because of above, the name of a 'valid time' attribute,
is provided by the user, ie the system does
not provide a default name, always the same in all
valid time relations.

It is not clear to me whether the numbering 1-10
at the end of your email refers to actions or something
else.

Unless I have missed it, I think that reference to
Kaefer's work and description
of his model should
also be made.

Since you make an introduction for all 3 groups, I think
you should also report that the group I was to coordinate
was never
activated because only one person expressed his interest,
but at a quite late time.

PLEASE NOTE THAT YOU CONTINUE
SENDING EMAILS TO ELIOP

Regards,
Nikos